/*
 * @FilePath     : /src/directive/index.js
 * @Description  :
 */

import blur from './blur'
import { buttonPermission } from './buttonPermission'
export default function (app) {
  app.directive('blur', blur)
  app.directive('auth', buttonPermission)
}
